<?
if($_SESSION['nivel'] == 2){
	?>
	<meta http-equiv="refresh" content="8; url=miolo.php?miolo=enviarChamado" />
	<?

	$result = mysql_query("insert into crm_lembrete (codchamado, lembrete, categoria) values ('".$_POST['codchamado']."', '".$_POST['lembrete']."', '1')");
	$updateChamado = mysql_query("UPDATE crm_chamado SET statusChamado = '1' WHERE idChamado = '".$_POST['codchamado']."'");
	$rescli = mysql_query("select empresa from crm_cliente where id='".$_SESSION['idUser']."'");
	$empresa = (mysql_result($rescli, 0,0));

	if ($result != 0){
		

				$conteudoEmail = "  <table width='600' border='0' align='left'><b>O cliente:</b> ".($empresa)." <br><br>
				<b>Adicionou a resposta:</b> ".utf8_decode($lembrete)." <br>
				<b>Acesse sua conta aqui:</b> http://www.contarcontabilidadejf.com.br/ <br>
				<p>
			<br>
			
			Atenciosamente, <br>
			Sistema CRM<br>
			</table>	
				";

			$assuntoEmail = "Novo chamado, cliente: ".($empresa);
			$resultEmails = array();
			$selectAdmins = mysql_query("SELECT emailUser FROM usuarios WHERE id IN (SELECT id_usuario FROM crm_chamado WHERE idChamado = '".$_POST['codchamado']."' )");
			$cont = 0;
			while ($linhaAdmins = mysql_fetch_array($selectAdmins)) {
				$resultEmails[$cont] = $linhaAdmins['emailUser'];	
				$cont += 1;
			}
			// $resultEmails[] = "suporte@casadeplotagem.com.br";

			include 'controladores/emails/resolveEmailChamado.php';

			$query=mysql_query("update crm_cliente set statusle='0' where id='".$_SESSION['idUSer']."'");
	?>
	<p align="center" style="margin-top:100"><font color="#70292b" face="Arial, Helvetica, sans-serif" size="+1"><b><? echo "Seu chamado foi enviado para nossa central de relacionamento. <br>Em breve retornaremos. Obrigado!"; ?></b></font></p>
	<?
	}
	else
	{ 
		$texto = "Houve erro ao tentar enviar a mensagem pelo e-mail";
	}
}
if($_SESSION['nivel'] == 3){
	?>
	<!-- <meta http-equiv="refresh" content="8; url=miolo.php?miolo=enviarChamado" /> -->
	<?

	$result = mysql_query("insert into crm_lembrete (codchamado, lembrete, categoria) values ('".$_POST['codchamado']."', '".$_POST['lembrete']."', '2')");
	$updateChamado = mysql_query("UPDATE crm_chamado SET statusChamado = '2' WHERE idChamado = '".$_POST['codchamado']."'");
	$rescli = mysql_query("select empresa, email, email01, email02, email03 from crm_cliente where id IN (SELECT id_cliente FROM crm_chamado WHERE idChamado = '".$_POST['codchamado']."')");
	$empresa = (mysql_result($rescli, 0,0));
	$resultEmails = array();
	$resultEmails[0] = mysql_result($rescli, 0, 1);
	$resultEmails[1] = mysql_result($rescli, 0, 2);
	// $resultEmails[2] = mysql_result($rescli, 0, 3);
	// $resultEmails[3] = mysql_result($rescli, 0, 4);
	if ($result != 0){
		

				$conteudoEmail = "  <table width='600' border='0' align='left'><b>Enviado ao cliente:</b> ".($empresa)." <br><br>
				<b>Nova resposta:</b> ".utf8_decode($lembrete)." <br>
				<b>Acesse sua conta aqui:</b> http://www.contarcontabilidadejf.com.br/ <br>
				<p>
			<br>
			
			Atenciosamente, <br>
			Sistema CRM<br>
			</table>	
				";

			$assuntoEmail = "Resposta do chamado, cliente: ".($empresa);
			
			
			include 'controladores/emails/resolveEmailChamado.php';

			$query=mysql_query("update crm_cliente set statusle='0' where id='".$_SESSION['idUSer']."'");
	?>
	<p align="center" style="margin-top:100"><font color="#70292b" face="Arial, Helvetica, sans-serif" size="+1"><b><? echo "Lembrete foi enviado e um e-mail foi enviado para o endereço do cliente ($resultEmails[0]) - ($resultEmails[1]) - ($resultEmails[2]) - ($resultEmails[3])."; ?></b></font></p>
	<?
	}
	else
	{ 
		$texto = "Houve erro ao tentar enviar a mensagem pelo e-mail";
	}
}
	